/*헤더*/
.m-btn, 
.m-navWrap {display:none;}

.header {position:absolute; top:0; left:0; z-index:9999; width:100%; height:100px; border-bottom:1px solid rgba(255,255,255,.2);}
.header .wrap {position:relative; width:1440px; height:100%; margin:0 auto;}
.header .wrap .logo {position:absolute; top:50%; left:0; transform:translateY(-50%); z-index:1;}

.header .wrap .user-search {position:absolute; top:50%; right:0; transform:translateY(-50%); z-index:1; font-size:1.375rem; font-weight:600; color:#fff; cursor:pointer;}/*검색*/
.header .wrap .form {position: fixed; top:101px; left: 0; width: 100%; height: 100px; background-color: #222; z-index: 9; text-align: center; -webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,.15); box-shadow: 0 10px 10px 0 rgba(0,0,0,.15); display:none;}
.header .wrap .form .inner {position: relative; width:1100px; margin:0 auto; top:20px;}
.header .wrap .form .search-wrap {position:relative; width: 800px; height: 50px; margin:0 auto; }
.header .wrap .form .search-wrap input {width:100%; height:100%;  padding-left: 20px; box-sizing:border-box; background:transparent; border:none; border-bottom: 1px solid #fff; color:#fff; outline:0;}
.header .wrap .form input::-webkit-input-placeholder {color: #fff; font-size:1rem;}
.header .wrap .form input:-ms-input-placeholder {color: #fff;font-size:1.250rem;}
.header .wrap .form .search {position:absolute; right:20px; top:8px; display: inline-block; background:transparent; border:0; font-size:1.375rem; color:#fff; cursor:pointer;}
.header .wrap .form .close {position: absolute; right:0; top: 50%; transform: translateY(-50%); background:transparent; border:0; font-size:2rem; color:#fff; cursor:pointer;}


.header .gnb {position:absolute; top:0; left:0; right:0; height:100px; display:flex; align-items:center; justify-content:center;}
.header .gnb > li {font-size:1.375rem; color:#fff; margin:0 20px;}
.header .gnb > li > a {position:relative; display:inline-block; width:100%; height:100px; line-height:100px; padding:0 20px; text-align:center;}
.header .gnb > li > a:after {content:"";position:absolute; bottom:-1px; left:50%; width:0; height:3px; background:transparent; transition: all 0.2s ease-in-out;}
.header .gnb > li > a > .count {font-size:0.875rem; font-weight:400; display:block; width:24px; height:24px; line-height:24px; text-align:center; background-color:#E60819; color:#fff; border-radius:50%; position:absolute; top:50%; right:10px; transform:translateY(-50%);}
.header .gnb > li.active > a:after {left:0; width:100%; background:#E60819;}

.header .gnb > li > .sub-menu {position:absolute; top:101px; left:0; width:100%; background:#F5F5F5; display:none;}
.header .gnb > li > .sub-menu > .wrap {display:flex; align-items:center; justify-content:center;}
.header .gnb > li > .sub-menu > .wrap li {font-size:1.250rem; color:#222; margin:0 20px;}
.header .gnb > li > .sub-menu > .wrap li > a {position:relative; display:inline-block; width:100%; padding:24px 20px; font-weight:500; text-align:center;}
.header .gnb > li > .sub-menu > .wrap li > a:after {content:"";position:absolute; bottom:-1px; left:50%; width:0; height:3px; background:transparent; transition: all 0.2s ease-in-out;}
.header .gnb > li > .sub-menu > .wrap li.active__ > a:after {left:0; width:100%; background:#E60819;}

/*메인 컨텐츠*/
.visual-wrap .visual {height:940px; overflow:hidden;}
.visual-wrap .wrap {width:1440px; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:10; }
.visual-wrap .wrap .slide-text {font-size:3.625rem; font-weight:500; color:#fff;}

/*메인 슬라이드 비주얼 이미지*/
.visual-wrap .slide01 {background:url("/images/visual01.jpg")no-repeat center center; background-size:cover;}
.visual-wrap .slide02 {background:url("/images/visual02.jpg")no-repeat center center; background-size:cover;}
.visual-wrap .slide03 {background:url("/images/visual03.jpg")no-repeat center center; background-size:cover;}

/*메인 슬라이드 pagination custom*/
.visual-wrap .swiper-pagination {width:60px !important; bottom:-40px !important; text-align:left !important;}
.visual-wrap .swiper-pagination-bullet {width:12px; height:12px; margin:0 4px; background-color:#fff; opacity:1;}
.visual-wrap .swiper-pagination-bullet-active {background-color:#E60819;}

.section.main {padding:100px 0 160px;}
.section .wrap {width:1440px; margin:0 auto;}
.section .wrap h2 {font-size:3rem;}
.section .flex-box {display:flex; justify-content:space-between; margin-top:60px;}
.section .flex-box .inner {width:50%;}



.form-tab {display:flex;}
.form-tab li {font-size:1.250rem; padding:0 20px 20px; box-sizing:border-box; color:#878787; cursor:pointer;}
.form-tab li.active {border-bottom:2px solid #E60819; font-weight:600; color:#222;}

.form-tab-content {padding-top:40px;}

.section .flex-box .inner.info {padding-left:80px; box-sizing:border-box;}
.section .flex-box .inner.info .inner-flex-box {display:flex; align-items:center;}
.section .flex-box .inner.info .inner-flex-box:not(:first-child) {margin-top:60px;}
.section .flex-box .inner.info .inner-flex-box .icon {display:flex; align-items:center; justify-content:center; width:120px; height:120px; background-color:#EFEFEF; border-radius:50%;}
.section .flex-box .inner.info .inner-flex-box .text {width:calc(100% - 120px); padding-left:32px; box-sizing:border-box;}
.section .flex-box .inner.info .inner-flex-box .text .f24 {margin-bottom:8px;}
.section .flex-box .inner.info .inner-flex-box .text .f20 {margin-top:12px;}

/*메인 폼*/
.form-wrap .flex-both {display:flex; flex-wrap:wrap;}
.form-wrap .flex-both input {outline:none; border:none;}
.form-wrap label.field {display: flex; flex-grow: 0; flex-shrink: 0; flex-basis: 50%; flex-direction: column; font-weight:600; padding: 0 2%; margin: 20px 0; box-sizing: border-box;}

.form-wrap label.field.w100 {flex-basis:100%;}
.form-wrap label.field > .insert {width: 100%;}
.form-wrap label.field > .insert > .input-text {width: 100%; vertical-align: middle; border-bottom: 1px solid #ddd; padding:12px 0;}

.form-wrap .textarea.focus-change {width:100%; height:auto; border:0; outline:0; border-bottom:1px solid #ddd; padding:12px 0; overflow-y:hidden; transition:all 300ms ease-in-out; resize:none;}


.form-wrap label.field > .label:after {content:"*"; display:inline-block; margin-left:4px; color:#E60819;}

.form-wrap label.field > .insert > .input-text:focus,
.form-wrap .textarea:focus {border-bottom: 1px solid #000; transition: 0.2s;}
.form-wrap label.field > .insert > div > .input-text:focus {border-bottom: 1px solid #000; transition: 0.2s;}
.textarea.focus-change:focus{height: 120px; overflow-y: auto;}

.form-wrap .helpWrap {position:relative;}
.form-wrap .helpBtn {display:inline-block; padding:0px 5px; border-radius:3px; margin-left:2px; background:#e60819; color:#fff; cursor:pointer; border-radius:50%; font-size:0.875rem;}
.form-wrap .helpbox {position: absolute; top: 22px; left: 100px; padding: 5px 10px; width: 50%; background-color: #fff; border-radius: 10px; border: 1px solid #8d8d8d; z-index: 99; color:#767676; font-size:0.875rem;}


.form-wrap .radio {width: 24px; height: 24px; vertical-align:middle; outline:none; border:0; appearance:none;}
.form-wrap .radio {position: relative !important; overflow: hidden; margin:0; cursor: pointer;}
.form-wrap .radio + label {margin-left:12px; line-height: 24px; cursor: pointer; }
.form-wrap .radio:disabled + label {color: #E60819;}

.form-wrap .radio:before {content: ''; display: block; width: 24px; height: 24px; border: 1px solid rgba(34, 34, 34, .4); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: 0.2s border-color ease; transition: 0.2s border-color ease;}
.form-wrap .radio:checked:before {border-color: #222; -webkit-transition: 0.5s border-color ease; transition: 0.5s border-color ease;}

.form-wrap .radio:after {content: ''; position: absolute; top: 50%; left: 50%; display: block; background-color: #E60819; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transform: translate(-50%, -50%) scale(0); transform: translate(-50%, -50%) scale(0);}
.form-wrap .radio:before, .radio:after {border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px;}
.form-wrap .radio:after	 {width: 8px; height: 8px; -webkit-transform: translate(-50%, -50%) scale(0); transform: translate(-50%, -50%) scale(0);}
.form-wrap .radio:checked:after {-webkit-animation: toggleOnRadio 0.2s ease forwards; animation: toggleOnRadio 0.2s ease forwards;}

.form-wrap .agree-modal {position:relative;}
.form-wrap .agree-modal:hover {color:#E60819;}
.form-wrap .agree-modal:after {content:""; display:block; position:absolute; left:0; bottom:-2px; width:100%; height:1px; border-bottom:1px solid #444;}

.form-wrap .submit-btn {position:relative; display:block; width:280px; padding:22px 32px; box-sizing:border-box; border:1px solid #000; font-weight:600; margin-top:68px;}
.form-wrap .submit-btn .lnr {position:absolute; top:50%; right:22px; transform:translateY(-50%); font-size:1.125rem;}

/*type="number" 화살표 제거*/
/* Chrome, Safari, Edge, Opera */
.form-wrap input::-webkit-outer-spin-button,
.form-wrap input::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}

/* Firefox */
.form-wrap input[type=number] {-moz-appearance: textfield;}


/*개인정보처리방침 모달창*/
.agree-modal, .close-modal {cursor:pointer;}
.modal {position:fixed; width:600px; background:#fff; top: 50%;  left: 50%; transform: translate(-50%, -50%); z-index:99991; display:none;}
.modal .top {background:#2c3137; color:#fff; padding:10px 20px 10px 30px; box-sizing:border-box; font-size:1.125rem; line-height:32px;}
.modal .close-modal {float:right; width:32px; height:32px; line-height:32px; box-sizing:border-box; font-size:1.875rem;}
.modal .modal-inner {padding:20px; box-sizing:border-box; line-height:1.5;}
.modal-filter{position:fixed; top:0; right:-100%; width: 100%; height: 100%; background: rgba(0,0,0,.6); opacity: 0; transition: opacity .4s; z-index: 9999;}
.modal-filter.open{opacity: 1; right:0;}


@-webkit-keyframes toggleOnRadio {
	0% {
		opacity: 0;
		-webkit-transform: translate(-50%, -50%) scale(0);
				transform: translate(-50%, -50%) scale(0);
	}
	70% {
		opacity: 1;
		-webkit-transform: translate(-50%, -50%) scale(1.2);
				transform: translate(-50%, -50%) scale(1.2);
	}
	100% {
		-webkit-transform: translate(-50%, -50%) scale(1);
				transform: translate(-50%, -50%) scale(1);
	}
	}
@keyframes toggleOnRadio {
	0% {
		opacity: 0;
		-webkit-transform: translate(-50%, -50%) scale(0);
				transform: translate(-50%, -50%) scale(0);
	}
	70% {
		opacity: 1;
		-webkit-transform: translate(-50%, -50%) scale(1.2);
				transform: translate(-50%, -50%) scale(1.2);
	}
	100% {
		-webkit-transform: translate(-50%, -50%) scale(1);
				transform: translate(-50%, -50%) scale(1);
	}
}

/*푸터*/
.footer {border-top:1px solid #000; padding:60px 0;}
.footer .wrap {display:flex; align-items:center; justify-content:space-between; width:1440px; margin:0 auto; color:#878787;}

#topBtn {width:80px; height:80px; background:#e60819; color:#fff; position:fixed; right:2%; bottom:5%; border-radius:50%; display:flex; flex-direction:column; flex-wrap:wrap; align-items:center; justify-content:center; cursor:pointer; box-shadow:6px 6px 12px #bac3c93b; z-index:99;}